Banshee.ThickClient 0.90.1.25406 Gtk.Window To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  Banshee.Gui.InterfaceActionService To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  Banshee.Gui.GtkElementsService To be added. To be added. To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.Int32> To be added. To be added.
- Method
  System.Void To be added. To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.Boolean> To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Event
  System.EventHandler To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void To be added. To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.Int32> To be added. To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.Int32> To be added. To be added.
- Field
  Banshee.Configuration.SchemaEntry<System.Int32> To be added. To be added.